hetemlでWordPressのphpバージョンが上がらない場合

公開日:2021.07.09 | WordPress

WordPressのダッシュボード上でphpのバージョンが古い旨 アラートがでたままで サーバの設定「phpのバージョン」を変更しても アラートがそのままの場合 .htaccessの中にphpバージョンの記述が残っているため バージョンが変わらない状態になっている可能性があります。

これを変更をするには.htaccess内の「AddHandler php5.X-script .php」を削除してください。

RECENT ENTRY

ARCHIVE